serafettin-cartoon-fonts

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
522
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2022-10-24 05:33:09
Package dependencies resolved successfuly
2022-10-23 19:07:14
Package resolution failed
  • Problem: package autotrace-0.31.9-2.fc38.x86_64 requires libpstoedit.so.0()(64bit), but none of the providers can be installed
    - package fontforge-20220308-3.fc37.x86_64 requires autotrace, but none of the providers can be installed
    - package pstoedit-3.78-5.fc37.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libavif.so.14()(64bit) needed by gd-2.3.3-7.fc38.x86_64
2022-06-20 04:36:47
Package dependencies resolved successfuly
2022-06-20 04:25:10
Package resolution failed
  • Problem: package fonts-rpm-macros-1:2.0.5-7.fc36.noarch requires python3-lxml, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-lxml-4.7.1-3.fc37.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by fontforge-20220308-2.fc37.x86_64
complete
2022-04-16 13:33:32
make
1:4.3-7.fc36
1:4.3-8.fc37
1
glib2
2.72.0-1.fc37
2.72.1-1.fc37
2
pango
1.50.6-1.fc37
1.50.7-1.fc37
2
glibc
2.35.9000-11.fc37
2.35.9000-12.fc37
2
libgcc
12.0.1-0.14.fc37
12.0.1-0.16.fc37
2
libstdc++
12.0.1-0.14.fc37
12.0.1-0.16.fc37
2
openssl-libs
1:3.0.2-1.fc37
1:3.0.2-2.fc37
3
glibc-gconv-extra
2.35.9000-11.fc37
2.35.9000-12.fc37
3
cups-libs
1:2.4.1-7.fc37
1:2.4.1-8.fc37
3
glibc-minimal-langpack
2.35.9000-11.fc37
2.35.9000-12.fc37
3
libXcursor
1.2.0-7.fc36
1.2.1-1.fc37
3
libarchive
3.6.0-1.fc37
3.6.1-1.fc37
3
glibc-common
2.35.9000-11.fc37
2.35.9000-12.fc37
3
libmount
2.38-2.fc37
2.38-3.fc37
3
libuuid
2.38-2.fc37
2.38-3.fc37
3
expat
2.4.7-1.fc37
2.4.8-1.fc37
3
systemd-libs
250.4-2.fc37
251~rc1-3.fc37
4
imath
3.1.4-1.fc36
3.1.5-1.fc37
4
libblkid
2.38-2.fc37
2.38-3.fc37
4
crypto-policies
20220203-2.git112f859....
20220412-1.git97fe449....
4
libgomp
12.0.1-0.14.fc37
12.0.1-0.16.fc37
4
openexr-libs
3.1.4-1.fc37
3.1.5-1.fc37
4
util-linux
2.38-2.fc37
2.38-3.fc37
B
gzip
1.11-2.fc36
1.12-1.fc37
B
elfutils-libs
0.186-3.fc37
0.186-5.fc37
B
elfutils-debuginfod-client
0.186-3.fc37
0.186-5.fc37
B
libgcrypt
1.10.1-1.fc37
1.10.1-2.fc37
B
elfutils-default-yama-scope
0.186-3.fc37
0.186-5.fc37
B
libfdisk
2.38-2.fc37
2.38-3.fc37
B
elfutils-libelf
0.186-3.fc37
0.186-5.fc37
B
libsmartcols
2.38-2.fc37
2.38-3.fc37
B
elfutils
0.186-3.fc37
0.186-5.fc37
B
util-linux-core
2.38-2.fc37
2.38-3.fc37
B